Subject: Re: LTK1221603408188X - complaint ticket
From: subir chakma <[email-masked]>
To: amandeep singh <[email-masked]>
Date: Tue, 7 Apr 2015 13:28:11 +0530 (IST)

Amandeep - See how I resolved the customer issue in one contact. This was the only resolution, and not what you are assuming. I believe customer was pretty detailed with his email to be confused about. 

One order was delivered in two separate packages. So there is only a single invoice. Value needed to be corrected. Plus quantity updated is wrong- reason for all the confusion. 

----- Original Message ----- 
From: "amandeep singh" <[email-masked]> 
To: "subir chakma" <[email-masked]> 
Sent: Sunday, April 5, 2015 12:43:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK1221603408188X - complaint ticket 

Hi, 

I remember, I reviewed the invoices supplied several times for 20-25 minutes and confirmed that both the items GAIA AND KAROLINA SKIRT mentioned in the invoice were updated in  #3396869 and the invoice value was already updated after discount. So, found no reason to change the value as for t he quantiy of the item, Cx himself stated that  one invoice was produced for both items, which means it is not supposed to be one item. Will check for warehouse response. 

As for  1/maje jacket (1zf3570a0392439373), no invoice is found on the ticket. So, cannot check and update the value. 

Thanks.  

Regards, 
Amandeep 

----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Sent: Sunday, April 5, 2015 12:12:22 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1221603408188X - complaint ticket 

LTK1221603408188X | 0846-6745 

Had you read the customer email carefully, you would have realized- 

 - Item value for #3396869 is incorrect-value is $ 176.25.  Same order shipped in two separate packages. 

 - Item quantity is incorrect. It is one item and NOT 2 pcs as updated. 

Cx has been trying to explain the situation, but we still didn't read it well. This can cause Cx frustration with our services raising out of simple issues. 

I've not corrected the values and sent a note to warehouse to check/confirm/correct the quantity for the package. 

This should have been done during your email itself.